Subject: Re: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: "Linda Perez" <[email-masked]>
Date: Thu, 8 Mar 2012 13:39:05 -0500

Hello Linda.
Christina, one of our Customer Service reps, will be contacting shortly.  We do apologize for any inconvenience.  Your patience is appreciated!
Thank you,
Michael B
LLPS

From: LLPS 
Sent: Thursday, March 08, 2012 12:56 PM
To: [email-masked] 
Subject: LLPS Contact Us Submission

Name: Linda Perez

E-mail Address: [email-masked]

Telephone: 972-241-7546

Message: I went on line to order once I check out and completed the order I got
a error message no kind of confirmation. 
I need a set of the Texas poster & Federal for $59.50 in english &
spanish totaling $119.00 plus $13.50 standard shipping. I want to
verify as well if it went thru or not, i do not watn to get charged
double. 
Please help, thanks 

Request generated on March 8th, 2012 at 12:56 PM EST from the IP address 64.244.187.69